Subject: Performance Problems.

From: Steve Nice <[email-masked]>
Date: Fri, 21 May 1999 09:16:59 +0100

This is my first email to this list, and I am not sure whether this list is
for this kind of problem. I am not an expert, so I'm hoping the experts who
do use this list can help me.

I have a problem with an application running over a WAN. I have captured the
packets for this. Looking at the trace I can see the delay. What I do not
know is whether the server (HP) is waiting for an acknowledgement from the
client or whether the server is slow producing the data. I have included an
extract from the trace. You can see a few packets to and from the client and
then a gap (packets filtered) before the packets start transmitting again. 

If anyone can help me, I am very grateful. 
If list is not for this sort of enquiry then I apologise for wasting your
time.

Thanks

Steve Nice

 <<extract from trace.txt>>